Package Details: valgrind-git 3.15.0+155+g3e48ab080-1

Git Clone URL: https://aur.archlinux.org/valgrind-git.git (read-only, click to copy)
Package Base: valgrind-git
Description: A tool to help find memory-management problems in programs
Upstream URL: http://valgrind.org/
Licenses: GPL
Conflicts: valgrind
Provides: valgrind=3.15.0+155+g3e48ab080
Submitter: osaukko
Maintainer: None
Last Packager: TrialnError
Votes: 5
Popularity: 0.000704
First Submitted: 2017-10-01 12:58
Last Updated: 2020-01-11 02:58

Required by (93)

Sources (2)

Latest Comments

TheRainbowSheep commented on 2020-01-17 08:59

I wanted this package to use the MPI support, that I think is not provided by the valgrind package of the official repository.

However, it seems that it can't compile with openmpi 4, that is provided by the official repository as openmpi. https://pastebin.com/BZ62PbTK

Is this a current valgrind limitation?

Anyway, if you want to use this valgrind package with MPI support :